<div class="card card-dark h-100 text-white mt-2">
    <div class="card-content">
        <div class="card-body">
            <div class="text-justify">
                <p class="h5 font-weight-bolder">
                    {{ comment.user.username }}
                </p>
                <div class="justify-content-start mt-1">
                    {{ comment.body }}
                </div>
                <div class="justify-content-end">
                    <hr class="bg-secondary">
                    <div>
                        <div class="float-right m-0">
                                {{ comment.user.quote }}
                        </div>
                        <p class="m-0">
                            Publié le : {{ comment.createdAt ? comment.createdAt | date('d/m/Y') }}
                        </p>
                    </div>
                </div>
            </div>
        </div>
        {% if security.isGranted('ROLE_ADMIN') %}
            {{ include('comment/_comment-moderation.html.tiwg') }}
        {% endif %}
    </div>
</div>